Looking to hire Laravel developers? Try LaraJobs

messages maintained by laravel-admin-ext

Description
Message extension for laravel-admin
Author
Last update
2017/09/14 09:10 (dev-master)
License
Downloads
10
dev-master

Last update
2017/09/14 09:10
License
Require
  • php >=7.0.0
  • laravel/framework 5.5.*
  • encore/laravel-admin 1.5.*

Comments
comments powered by Disqus